author : Mawra Hocane
date: 15/06/2021 

 *Dear Rahul*,
You are a great writer. The prose you write is eloquent. I would love to meet you once the relations between our countries normalise. Or maybe you can cross the border at Wagah. I was already laughing by the time you mentioned your tryst with chemistry. _I also hate doritos_. 

XOXO
Mawra, Karachi